696 comments found

Wonderful theme for Prestashop. I am very disappointed cessation support as planned upgrade to version 1.6.0.11.

Good morning. I feel much friend their personal problems. Only I wonder if the autumn theme can be put in a prestashop 1.6.0.11, installed it from scratch and have not had any problems. And if it were not or do not recommend that version of prestashop you should use.

Greetings and much encouragement. Angel

atsites Purchased

hello

I purchased and installed the autumn theme on PrestaShop 1.6.0.11 . Every time I edit the module languages, the labels in the backend of the WP modules just disappear. What can I do to correct this!

Thanx in advance

Regards

srcn

I’m no longer supporting the Autumn, please see the item description page for the announcement.

atsites Purchased

huh!? that description was not present when I bought the theme. Why do you sell this when you know you will not support it,. Please refund me my money

srcn

The announcement is there since the January 9th, and I can see you have purchased the theme in 19th, so please don’t say it wasn’t there.

If you read the announcement one more time, you will see that I’m keeping the theme in here so that the past buyers can download the theme if they don’t have the latest version.

If you want a refund you have to contact with envato I don’t have any controls on the refunds.

Default-user
atsites Purchased

Fail!

Next Product button and not active : on searches or categories, next button tries to display non-active products

The fix : wpautumn:1988, and wpAutumnModel $prevProductID = WPAutumnModel::getProductIdFromPosPrev($id_category, $productPos); .... $nextProductID = WPAutumnModel::getProductIdFromPosNext($id_category, $productPos); -------------------- public static function getProductIdFromPosPrev($id_category, $position) { $response = Db::getInstance()->getRow(' SELECT max(c.id_product) as id_product FROM '._DB_PREFIX_.'category_product c LEFT JOIN '._DB_PREFIX_.'product p ON (c.id_product=p.id_product) WHERE id_category = ' . $id_category . ' AND c.position < ' . $position . ' AND p.active = 1 '); if ($response['id_product'] == null) return false; return (int)$response['id_product']; } public static function getProductIdFromPosNext($id_category, $position) { $response = Db::getInstance()->getRow(' SELECT min(c.id_product) as id_product FROM '._DB_PREFIX_.'category_product c LEFT JOIN '._DB_PREFIX_.'product p ON (c.id_product=p.id_product) WHERE id_category = ' . $id_category . ' AND c.position > ' . $position . ' AND p.active = 1 '); if ($response['id_product'] == null) return false; return (int)$response['id_product']; }

Guy Kastenbaum

srcn

I’m no longer supporting the Autumn, please check the item description page for the announcement.

Hi everybody, The support for this site is not available any more. Maybe someone else could have an answer. I install the theme and it is working perfect. I have just a problem with Smartcodes Module, which doesn’t work. The module is activated but I can’t use it. I try to uninstall and install again but nothing changed. Any idea? Thank you

Hi, Take a look the answer they gave me when i asked for support.

Hello,

As of January 9th, 2015, I’m no longer supporting the Autumn theme due to personal reasons.

I’m deeply sorry about the inconvenience.

You can signup to this mail list if you want to be notified about my possible future works (themes etc.): http://eepurl.com/bbFkO9

Best Regards.

Hello, I am using this theme since its first release. I am disappointed that it does not evolve, :cry: I understand that choice. I read all the messages. Some tried and there remain small bugs. - the labels in the backend of the WP modules just disappear - Smartcodes Module, which doesn’t work

Which tested the Prestashop 1.6.0.11 update with this theme ?

please update theme i will pay

Hi,

I know you have the latest updated autumn 2 theme. actually i just want the blog module and the megamenu module. I’m currently using the old autumn 1 theme. can i just retrieve out this 2 module and use in my prestashop version1.5. I can’t afford to lose all the changes that i have made in autumn 1 theme.

Regards Jac

srcn

Hello,

Those modules are not compatible with either Presthop 1.5 or Autumn 1, so if you want to use them, you have to update to the latest version of the theme and the Prestashop 1.6.0.9. I said Prestashop 1.6.0.9 because I’m no longer supporting the theme, so that is the latest Prestashop version that the Autumn 2 will work without any problems. Please check the item description page for more information.

Best Regards.

Hello Srcn

Has anyone contacted you about taking over the theme? So it can be updated? Thank you

srcn

Hello,

I talked couple people but currently nobody is taking over development of the theme so it won’t be updated any time soon.

Best Regards.

Default-user

can i hi*re you as a freelancer? to update to latest version? my contact is info at cynas dot com

srcn

Hello,

Thank you for your interest and offer but currently I cannot do any freelancer work.

Best Regards.

yehman Purchased

I know there is no support anymore but maybe someone who is still using this theme can tell me. Why on my isotope tab, the button ‘add to cart’ doesn t show up ? i have checked my configuration and it is ON, but it doesn’t show up.

yehman email me and i may be able to help at info @ cynas dot com

hello is there any RTL support?

srcn

Hello,

There is no RTL support in Autumn. Also I’m no longer supporting/updating the theme, you can see the description page for the announcement.

Best Regards.

Hello Srcn

Do you think you will make a new theme in near future?

srcn

Hello,

Unfortunately, I have no plans for making a new theme in the near future.

Best Regards.

Sorry guys i think im lame but if anyone know how to edit the icons right to the menu the twitter icon the facebook icon and the ?globe? icon?

I look everywhere but cannot find it =(

by
by
by
by
by
by